## fapman 0.7-1

=== Makefile ===
#############################################################################
# Makefile for building: fapman
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Jan 9 14:10:49 2011
# Project:  fapman.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile fapman.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_PHONON_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/include/QtCore -I/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/include/QtNetwork -I/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/include/QtGui -I/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/include/QtDBus -I/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/include/phonon -I/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/include/QtMaemo5 -I/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/include -I/usr/include/phonon_compat -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lphonon -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		package.cpp \
		packageview.cpp \
		filterselect.cpp \
		confirmdialog.cpp \
		dimmer.cpp \
		repoview.cpp \
		packageselector.cpp \
		help.cpp \
		settings.cpp \
		aaptinterface.cpp \
		repository.cpp \
		repoedit.cpp \
		logview.cpp \
		apt-src/debversion.cc \
		apt-src/version.cc \
		sortselector.cpp \
		blacklistselect.cpp \
		rotatingbackground.cpp \
		searchoptions.cpp \
		dpkginterface.cpp \
		installfile.cpp moc_mainwindow.cpp \
		moc_packageview.cpp \
		moc_filterselect.cpp \
		moc_confirmdialog.cpp \
		moc_dimmer.cpp \
		moc_repoview.cpp \
		moc_packageselector.cpp \
		moc_help.cpp \
		moc_settings.cpp \
		moc_aaptinterface.cpp \
		moc_repoedit.cpp \
		moc_logview.cpp \
		moc_sortselector.cpp \
		moc_blacklistselect.cpp \
		moc_rotatingbackground.cpp \
		moc_searchoptions.cpp \
		moc_dpkginterface.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		mainwindow.o \
		package.o \
		packageview.o \
		filterselect.o \
		confirmdialog.o \
		dimmer.o \
		repoview.o \
		packageselector.o \
		help.o \
		settings.o \
		aaptinterface.o \
		repository.o \
		repoedit.o \
		logview.o \
		debversion.o \
		version.o \
		sortselector.o \
		blacklistselect.o \
		rotatingbackground.o \
		searchoptions.o \
		dpkginterface.o \
		installfile.o \
		moc_mainwindow.o \
		moc_packageview.o \
		moc_filterselect.o \
		moc_confirmdialog.o \
		moc_dimmer.o \
		moc_repoview.o \
		moc_packageselector.o \
		moc_help.o \
		moc_settings.o \
		moc_aaptinterface.o \
		moc_repoedit.o \
		moc_logview.o \
		moc_sortselector.o \
		moc_blacklistselect.o \
		moc_rotatingbackground.o \
		moc_searchoptions.o \
		moc_dpkginterface.o \
		qrc_resources.o
DIST          = /targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		fapman.pro
QMAKE_TARGET  = fapman
DESTDIR       = 
TARGET        = fapman

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_packageview.h ui_filterselect.h ui_confirmdialog.h ui_repoview.h ui_packageselector.h ui_help.h ui_settings.h ui_repoedit.h ui_logview.h ui_sortselector.h ui_blacklistselect.h ui_searchoptions.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: fapman.pro  /targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libphonon.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile fapman.pro
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-69c72fca0d5d6928339f63d767b1179c72bf8dfb/usr/share/qt4/mkspecs/features/include_source_dir.prf:

=== debian/changelog ===
fapman (0.7-1) unstable; urgency=low

  * prompt for filename when storing/loading selections
  * ability to save all installed user-category packages as selections
  * added command line helper scripts (fapt-get, fapt-cache)
  * UI tweaks (package list view patch by MohammadAG, icons by joppu)

 -- Heikki Holstila <heikki.holstila@gmail.com>  Sun,  9 Jan 2011 13:59:43 +0200

=== debian/control ===
Source: fapman
Section: user/system
Priority: extra
Maintainer: Heikki Holstila <heikki.holstila@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libgtk2.0-dev
Standards-Version: 3.7.3

Package: fapman
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Maemo-Display-Name: Faster Application Manager
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1808
Description: An alternative application/package management UI
 A fast-to-use GUI front-end for apt-get, written from scratch
 and optimized for the N900
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAASdAAAEnQB3mYfeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAA1ISURBVHicvZt7jBTHncc/1TM7+4TlZQzh
 vGyMwZgktiyBbRCys1JgMac8zo9obRNsy2DDJTldLIjPUSRblhXJiTmf5EOJ
 Y8xhYSeOBBIGgR/kIHYEdjikcJA4YBwe9mEMCyy70zPTU1VddX9UNzs7O7Ps
 sjP7k0qzOz1dv6pvf3+/qv59u4W1lkITQghAAB6QBBJREwzPLBBGTQMGsLZ4
 ACNsotB/NHkPSAH1QBPQCNQyPBDiyeeBDOADOUACphCEaAwVs8sBnCz6X+Am
 PxaYnEo1XLNgwerb6+pGjTMmHBYAnpcIgyB9YefOX7wvZfYz4DTQBeQL5uxF
 PioFghVCWBzbSoJxiQER8jXAGODLDz30m3+dOXPxt+rrRzVUaDAA5HLp7OHD
 O7Zu2HD/fwDHgW4cOxI48Guiv71hujJRvwrHNE0R26AvAy4BMHNm+5xZs+7u
 SKc9Tp0CrYc5lNhZEsaMaWyYNevujpkz2/ccPvzORVxYgAu3McBooC4a23BC
 TgMB0ANcjD5zQoiwEIRiAFJA85w5j347l1P2iy/qRCVzlFIQBIJkUtk5cx79
 9uHD7/wPkMVN+JoFC1a333jjt9o8r6bJWjucULBCCGuM8g8e3Lp7585fvAOc
 ADojf2H8w2IAkkBDXd2Eyb7vCaWqk6B93xN1dRMmA6Nw+WbST3967KXx41ta
 gyC0WicrkgOSSW0XL54759ZbV3732WevXYZjmxRCXAqFJPRb+mqk1AkpDdUC
 QEqDlDoBNABjb7/98QWjRk1pPXkScrnKTN5ZUtTXWyZPntJ6xx2rFr733vNn
 cKGgcGHSbxUAEEqFSGnQunoAKKVjxjXNmLG4LZ1WNp1OiGhcFbN0GpqalJ0x
 48629957fgsuz3lEK0M5AITW1QNAa4NSBly2rzUm0ZDNVi/ksllPhKHXiMs1
 icJjpQAgDC3VDgGtDUTrvpTaUypE68Rlzrwyc4zW8c423msAZQBQyuAGVB0A
 XN+mj7/qA1667zIAhFUfUBQCACIMHSOqGXJahyWX1QEYYPpcpUpazLDe/0ci
 6ZaeS0kAtK4+JQsHFANSLX+u77DksbIh4BhQrQH1ZVcMeDUZUI7NZUNAyupd
 Edd3YQiYqFUP8HJ9l2VAMlldBvQPgZHzV2hlcsBI7AN6+x6ZZXBIOcDgedW+
 Ir0D0rr6OWdIDFDKIET1rojn9R3QSKw6Q2KA1iFCVG8n6HlhvxyQSIzcqlNo
 pQCwWhsL1RuQEIYwdGU6QGgdVnXVSSTCQYeABYxSWGurR8kI3LhY6cUhN1I5
 p9CS4KqlUfU0BPJaG22trNqAQBKGRuOKlTXVBiDKOZYSxYZCBsSFRD8Ijvxv
 KjX9a1oryqSJYZjG2jRSHjmI0whGOTZUnXEljxQDIIGLudzGLdYuuFeIoylr
 rxKuiFIJUwjRafP5vAyC197E6QI1SllrbVi1my8I0doaChSp+EgxAArohs4j
 QfDcqkRiUQd87RZIVggBreDQvjB8+w3oPAKkgQat8xlrs1ZrW1FVKDZrszYM
 8xlcmbxPMkj2/shaIYTBlY1Pwx/eDcM//BlXta2nMtJYDnfVO6NPCzTlcnt2
 1dZ+ZbYxPtY2XqGL0iZEBmsDkc/v2Y0DXBHVA6FIG3QnCI+oVoerodXSW0oa
 jsUUzOOuhIz8jANmplK/WSfEVa1QY62trwgThMhZUMLazhNS3r8MOAycA2Rc
 Fi8pfEQgxFXbSshUscVylSbaA+BK4xOBVri7XYh5bZBoBDtMn8JAmLF2727Y
 HAsjZ4GstfZSGJRiQKE0Xm2tzkZ9N+JC7arosyHyO5yQU7hwLgy5DKDLSWPx
 5BO4mB9N9bW6YBh9VsSKF3kPN/mrgNZ581a3X3fdN9uSyViru9IsLawQwmqt
 /E8+2bZ7795LWt2F6Afjgda5c1e1T5/+zbZkMtVorRkW44TwjNYyc/Tott0f
 fPB87C+kSBsslsdTwARg5ooVR9c1N09tlTK0xlRGrvI8bVOphOjuPnniV7+a
 vhz4e3Ro2ooVR1+usr+SSbCUOjx29uzHFzY0TGk9e9YiZSXlqoRIpSxjx05p
 nT37Rwv3739hM8Ds2T8aAX+PL9y//9/7aYOFNPNwiWfU1KntbZmMtNmsjWrq
 lWohmUyI7wd26tSFbbgcM2Zo/kKU0iil0Tq87O+zWUsmI+3Uqe1tODW6pnDe
 xTkgAdRZm2iUUojolrUiZq3BWoUxilzOiDC89PyRHaw/14fGGAWA5yURIknv
 ql3apBTC2kR5bbD4yTCllKe1rqBWZwnDPEp109Dg09MTkM2eq8EBoJSSg/Bn
 MUahtU9Dg09XV0Ay2UhNTTOeV4vnlV+ktNYopUpqgyUzrTEaN6DKUN/pDAGZ
 zOe8/PIMZszopKvr4/hhrDqlAqGUHEQ/kmy2k2XLGvne9xJkMn8hnT5OEHQh
 ZQ6lVJmw0BhT+jmfUgAIpbSIBcxKxb6UAbncWcaNq+PnP/9HnnyybeLEiRNv
 AK7O5boS+fxAE4hBlARBF8b4PPjgjaxbdxvjxn1Cd/cRMpkz5POZkn24c3VJ
 bbAkA+KTKgmAAyFzycddd7XVHjhw4KF77733josXj6V8/wvyeR/HhHIgaJQK
 CEMJwPXXf4nf/a6Du+6Cnp6DZDKfEQQXkTLokySL1ejLAhCGcQiEFWyaMOxL
 w8mTJ9e98cYbd37/+3MmpNMH8f0TBXSW/cYQhiFhqCnYylNTk+THP17EL385
 h4aGv5FOf0wudxYpMwV99Pc9IAAO6UoywLVSWd7zPJYv/079+vV3MmnSMdLp
 I+RyZ6IJ9NI5ltDD0FLqBu7WW6ezZUsH3/hGQE/PX8hm/498vgelJFIqlBoC
 AJUPATcBY8pvcG64oYXNm5fQ0ZHE9w9FE+hGyjwui7sy/UBLZVNTPc8990+s
 WfMVEom/4fvHCIJz5PPZGIDB5YAwDKnkKtALwsA7vFQqyZNPLmb9+rmMHv0x
 vv8JQdCJlNlL4eAYMGA3tLffxPbt93DLLV2k0x+RzZ5GSj+uc/SZcxkGxDut
 SgIw8NUrtNtum8GOHQ+weLHE9/9KLneKfL4brWWUAy6/VZ4woZlXXrmPp55q
 RanDZLOnanA7wRSQiB/KHgCAkQ2BYmtqqmfNmrtZu/YmamsPk80eJ58/j1LB
 oACI7f7757J163189auJZqAFV3xpjEEoA0CceSt39QcTAqVs0aKb2LnzPubP
 T5PNHkHKs31WgcFYS8vVbNr09NiNGzc+1NzcfDPwDzg2JAdIgpUNgTAsvQoM
 xiZMGM2rry7hueduJJn8HGvVkPvwPI8lS5bMOnjw4M+WLl26CJgE1F0mBCrb
 hntz9cAD83n//X8jlbryckFLS8v49evXP/v666/fCaTKMqCSq4Bbw+2QckAp
 +/TTTlauXEc+P7QQKDSllNmyZcvW5cuX7wZ0KQBsGGpbjSR4JTkgttde28O8
 ea+wd2+OK1Wqjh071tPR0fHCPffc80I2mz0NBGWfDwDHgMqYwZgrywHnznXz
 wx9uYceOHJ73ZVxle2i36cYY1q7dlPvJTx75T9/3fw8cw1WJVbE6bAAdhqGx
 dvgxWzAEjBnaMgiwffuf+cEP3uf8+YkIMQVjBMaksUOozZ44cZZHH93IBx8c
 OOv7/l+Bk7jJS2utLWZACARay4znpa0xpkIla4O1DoTBmO/nWL36TV599Rye
 14oQY4E6rA0YypA2bPgjTzyxn2xWWxjfBXyOk8d0qaKowRUL0/n8/t01NdfO
 sbYba0cN2mF5M1g7uCS4Z88RHnnkLU6cGIsQ12HMaNzmTWCtjcpiA/fT2dnN
 ihWb2b49wPMmIcRFofWu/8aV4fsIpKXk8S4p33oXvv5d0K1Qa2G4Wl2ItWms
 /TSWw/qZlIqnn/4ta9YcsNZeI4QwWNuFu2CxZTHmc2BmWU/btv2JFSu20tk5
 Cmi01nYJ6Dkh5btvA+ejOfZXhqI8oHFl4+NSPvEILGgX4qY28JoiUeQKgTBA
 1oPjAriu+OjJkycvrly5cvtbb33qCXHbLDhZB6fo+wqhBYIEfFGbSMy/GkeL
 S5bJZO2qVWv9l17a0w1jJTRpqOmx9tBu+P3bOGGkhyJprNSbo9WQxjzc/nuG
 tfZn8ZfWWrtt27Y/Pfzww7++cOHCZzh6JugVZQtNRH1cu2vXrn9pa2u7Jj5w
 6NCh88uWLXtz3759B3E6YBonxWdx7yVeem0OKPvaXMyCWD6S0UmVEEcTQDMF
 C/i5c+fSzzzzzH+9+OKLW3GZOX6BMq5OF/vzcPv3fENDgw+gtTYbN27842OP
 PbZBKfX3aPIZnA4Zq9ADvjgZJZa+jV7uxVejZpitDncXNt9aaz/88MN906ZN
 exC4GbgapwYnC1qpPmpxVeSbP/roow/PnDlzeunSpU8BXwem4Z4zqKdX0a6h
 l0mCiO395lrqy0q3aAD1QOvmzZtXAbcA10asSAHeIPuoBb60adOmf25paZkP
 XI/TMmPBo+QkB2oVfTO0nBXklvipE0PvUyL9aVm+n7iP2ugriXviJBxsH8X2
 /+vLIhtW7NVzAAAAAElFTkSuQmCC

## fapman 0.7-2

=== Makefile ===
#############################################################################
# Makefile for building: fapman
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Jan 9 14:32:47 2011
# Project:  fapman.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile fapman.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_PHONON_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/include/QtCore -I/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/include/QtNetwork -I/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/include/QtGui -I/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/include/QtDBus -I/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/include/phonon -I/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/include/QtMaemo5 -I/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/include -I/usr/include/phonon_compat -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lphonon -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		package.cpp \
		packageview.cpp \
		filterselect.cpp \
		confirmdialog.cpp \
		dimmer.cpp \
		repoview.cpp \
		packageselector.cpp \
		help.cpp \
		settings.cpp \
		aaptinterface.cpp \
		repository.cpp \
		repoedit.cpp \
		logview.cpp \
		apt-src/debversion.cc \
		apt-src/version.cc \
		sortselector.cpp \
		blacklistselect.cpp \
		rotatingbackground.cpp \
		searchoptions.cpp \
		dpkginterface.cpp \
		installfile.cpp moc_mainwindow.cpp \
		moc_packageview.cpp \
		moc_filterselect.cpp \
		moc_confirmdialog.cpp \
		moc_dimmer.cpp \
		moc_repoview.cpp \
		moc_packageselector.cpp \
		moc_help.cpp \
		moc_settings.cpp \
		moc_aaptinterface.cpp \
		moc_repoedit.cpp \
		moc_logview.cpp \
		moc_sortselector.cpp \
		moc_blacklistselect.cpp \
		moc_rotatingbackground.cpp \
		moc_searchoptions.cpp \
		moc_dpkginterface.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		mainwindow.o \
		package.o \
		packageview.o \
		filterselect.o \
		confirmdialog.o \
		dimmer.o \
		repoview.o \
		packageselector.o \
		help.o \
		settings.o \
		aaptinterface.o \
		repository.o \
		repoedit.o \
		logview.o \
		debversion.o \
		version.o \
		sortselector.o \
		blacklistselect.o \
		rotatingbackground.o \
		searchoptions.o \
		dpkginterface.o \
		installfile.o \
		moc_mainwindow.o \
		moc_packageview.o \
		moc_filterselect.o \
		moc_confirmdialog.o \
		moc_dimmer.o \
		moc_repoview.o \
		moc_packageselector.o \
		moc_help.o \
		moc_settings.o \
		moc_aaptinterface.o \
		moc_repoedit.o \
		moc_logview.o \
		moc_sortselector.o \
		moc_blacklistselect.o \
		moc_rotatingbackground.o \
		moc_searchoptions.o \
		moc_dpkginterface.o \
		qrc_resources.o
DIST          = /targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		fapman.pro
QMAKE_TARGET  = fapman
DESTDIR       = 
TARGET        = fapman

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_packageview.h ui_filterselect.h ui_confirmdialog.h ui_repoview.h ui_packageselector.h ui_help.h ui_settings.h ui_repoedit.h ui_logview.h ui_sortselector.h ui_blacklistselect.h ui_searchoptions.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: fapman.pro  /targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libphonon.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile fapman.pro
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-490778eaac9e584828709fb5f5e0a2cc5d94fd51/usr/share/qt4/mkspecs/features/include_source_dir.prf:

=== debian/changelog ===
fapman (0.7-2) unstable; urgency=low

  * fixed icon size and installation of helper scripts

 -- Heikki Holstila <heikki.holstila@gmail.com>  Sun,  9 Jan 2011 14:23:39 +0200
